#!/bin/bash -e

export NVM_VERSION=v0.39.1
export NODE_VERSION="18.17.1"
echo "================= Installing NVM $NVM_VERSION ================"
curl -sS https://raw.githubusercontent.com/creationix/nvm/"$NVM_VERSION"/install.sh | bash

echo "=============== Installing Node $NODE_VERSION ============="
. /root/.nvm/nvm.sh && nvm install $NODE_VERSION
